Subject: Re: Walkaround pictures of F-117
From: "Steve Bamford" <[email-masked]>
To: "Sean Brzozowski" <[email-masked]>
Date: Sat, 7 Dec 2002 16:34:00 -0800

Hi Sean,
Thanks for sending your F-117 walkaround pics.  I'll e-mail you when it goes
on ARC.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com/

Live like there is no tomorrow;
Love like you have never been hurt; and
Dance like no one is watching!

----- Original Message -----
From: Sean Brzozowski <[email-masked]>
To: Steve Bamford <[email-masked]>
Sent: Friday, December 06, 2002 4:06 PM
Subject: Walkaround pictures of F-117

> Steve,
>
> Sorry to hear about your computer.  I hope that your problems will be over
> soon :-).  Here's the message I sent you some time ago.
>
> Thanks,
> Sean Brzozowski
>
> ----- Original Message -----
> From: "Sean Brzozowski" <[email-masked]>
> To: "Steve Bamford" <[email-masked]>
> Sent: Monday, November 25, 2002 5:02 PM
> Subject: Walkaround pictures of F-117
>
>
> > Steve,
> >
> > Recent situation related to the improvements to the USAF museum in
Dayton
> > allowed me for some pretty unusual "photographic opportunities" :-).
One of
> > them was ability to "crawl" under the Nighthawk displayed there and snap
few
> > pics of inside of the port bomb bay (with GBU-27 on a rack) and inside
of
> > wheel bays.  I have no idea how much this particular example is
> representative
> > of the actual production airframe, but I think these pics might be of
some
> > interest to others.  Unfortunately my camera (digital, but not perfect)
does
> > not work very well under the light conditions present there, but I did
my
> best
> > to correct the white balance and contrast.
> >
> > I included the best of them in a attached zip file.  Please let me know
if
> > they qualify to post them on your website.  I also have other sets (like
> > F-86F, skinless F-86, MiG-15, several WWI planes and others).  Some of
them,
> > related to the "Sabres", are posted on the Polish Modelers' Website @
> >
>
http://www.modelarstwo.org.pl/lotnicze/dokumentacja/galerie/usaf2/index.html
.
> > If you'd like, I can send you the other sets I have and you can decide
if it
> > makes sense to post them on ARC.
> >
> > Thanks for the great website and all the work you do,
> > Sean Brzozowski "SeanSki"
> > --
> >            \     /
> >   x_________\(O)/_________x
> >      o o o \\(.)// o o o
> >
>